Commit 745ff774 authored by Thomas Klausner's avatar Thomas Klausner

bumped version

parent 2d7bbeb4
......@@ -2,6 +2,10 @@
# Changes for Module::ExtractUse
#-----------------------------------------------------------------
0.28 2012-08-21T14:41:15+0200
- whitespace in use base is valid (Barbie)
0.27 2012-03-23T12:40:44+0100
- fixed 23_universal_require.t for real (RT75342) (reported by
Manoj Kumar and Paul Howarth)
......
......@@ -8,7 +8,7 @@ use Pod::Strip;
use Parse::RecDescent 1.967009;
use Module::ExtractUse::Grammar;
use Carp;
use version; our $VERSION=version->new('0.27');
use version; our $VERSION=version->new('0.28');
# ABSTRACT: Find out what modules are used
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment